html, body
{  font-family:verdana;
}

a:link
{ color:#008000;
  text-decoration:none;
}

a:visited
{ color:#008000;
  text-decoration:none;
}

a:hover
{ color:#6D9267;
  text-decoration:underline;
}

.prog-border {
height: 22px;
width: 500px;
background: #ffffff;
border: 1px solid gray;
margin: 0;
padding: 0;
}

.prog-bar {
height: 18px;
margin: 2px;
padding: 0;
background: #AAFFBB;
}